.useful {
  background: #F7F9FC;
}

.paragraph--type--useful-item {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 60px;


  .field--name-field-useful-item-title, .field--name-field-useful-item-content  {
    width: 100%;
  }

  @media (min-width: $size-m) {
    .field--name-field-useful-item-title {
      width: 35%;

    }

    .field--name-field-useful-item-content {
      width: 55%;
    }
  }

  .field--name-field-useful-item-title {
    margin-bottom: 25px;
    color: #383838;
    font-size: 32px;
    font-weight: 700;
    line-height: 37px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
  }


}

.paragraph--type--useful-item-content {
  .field--name-field-useful-item-content-list {
    .field__item {
      position: relative;
      padding-left: 35px;
      padding-bottom: 10px;
      font-size: 18px;
      line-height: 21px;
      display: flex;
      align-items: center;
      color: #383838;

      &:before {
        content: "";
        position: absolute;
        left: 0;
        top: -10px;
        bottom: 0;
        margin: auto;
        width: 24px;
        height: 24px;
         background: url("../img/check-square.svg") no-repeat center / cover;
      }
    }
  }

  .field--name-field-useful-item-content-descr {
    p {
      margin-bottom: 10px;
    }
  }

  .field--name-field-useful-item-content-img {
    margin-top: 30px;

    img {
      width: 100%;
    }
  }
}
